Amarok install ... :(

Fórumok

Sziasztok!

Tudna nekem valaki segíteni amarok ügyben?

A helyzet a következő:
Van egy 10.2-es slakim. Illetve csak félig meddig, mert swaret-el frissítgetem currenből. KDE alatt próbálom (3.5.2), de több verziójú csomag esetén is az alábbi hibaüzenetet kapom, ha indítom:

Amarok: [Loader] Starting amarokapp..
Amarok: [Loader] Don't run gdb, valgrind, etc. against this binary! Use amarokapp.
amarokapp: symbol lookup error: /opt/kde/lib/libamarok.so.0: undefined symbol: _ZN9KLineEdit13focusOutEventEP11QFocusEvent

Kicsit már kezd idegesíteni, főleg, hogy végre rászántam magam egy kernel fordításra (2.6.20), így már megy a sata és a hang is.. + megcsináltam a hangszóróimat is, de hát ez az xmms elég nehézkes. (bár ez legalább megy)

1.3-as és 1.4-es verziókból is próbáltam többet is. Elvileg a hivatalos oldalon lévő dependency-k már fent vannak.

pls:
Gollam

Hozzászólások